{% set url = current_uri %}
{{ attach_library( 'biopama_dashboards/biopama_dashboards' ) }}
   {{ attach_library( 'biopama_dashboards/page' ) }}
   {{ attach_library( 'biopama_dashboards/biopama_dashboards_maps_page' ) }}
   {{ attach_library( 'biopama_dashboards/page_tools' ) }}


<header class="masthead text-left text-white">

  <div id="bkgd-linear" class="masthead-linear"></div>

  <div id="bkgd-img" class="masthead-img" style="display:none;"></div>

      <div class="masthead-content">

        <div class="row">

          <div class="col-lg-2 header-text">
            <div class="container landing_headers">
            <h5>PAGE Dashboard</h5>
            <img src="{{ image_path }}divider_02.png"/>
                <ul class="list-group page-links">
                  <li class="page-menu-left">
                    <a href="/BPMLP_page_page">
                      <div class="row">
                       <div class="col-4"><img src="{{ image_path }}page/page_home.png"/></div>
                       <div class="col-8">PAGE Home</div>
                      </div>
                    </a>
                  </li>
                  <div class="contextual-region">{{ title_suffix }}
                        {{ drupal_view('biopama_dashboards_page', 'block_3') }}
                  </div>
                </ul>
            </div>
          </div>
          <div class="col-lg-10 header-table-cards page-tools-page">
            <div class="header-table-wrap">
                <h2 class="page-resources-header-title">Assessment Tools</h2>

                {% if user.hasPermission('administer nodes') %}
                  <div class="row">
                    <a href="/node/add/page_assessment_tools"><button class="btn btn-info">+ Add Assessment Tool</button></a>
                  </div>
                {% endif %}

                <div class="contextual-region">{{ title_suffix }}
                  {{ drupal_view('gd_page_assessment_tools', 'block_1') }}
                </div>

            </div>


          </div>

        </div>

  </div>
  <div class="wave-corner">
    <img src="{{ image_path }}color_wave.png"/>
  </div>
 </header>


<button id="myBtn_scrollTop" title="Go to top"><i class="fas fa-arrow-up fa-2x"></i></button>

